.screen-2,
.screen-2-zoom-box_color_no,
.screen-2-zoom-bot,
.screen-2-zoom-f2BOX0001dot,
.screen-2-zoom-handdrop {
  background-image: url(../img/bg2.png);
  background-size: 100% 130%;
  background-repeat: no-repeat;
  background-position: 0 -30px;
  left: 4px;
  width: 792px;
  height: 327px;
  position: relative;
}
.btn.zoom.object.f2BOX0001dot {
  position: absolute;
  width: 180px;
  height: 55px;
  top: 40px;
  left: 25%;
}
.btn.zoom.object.box_color_no {
  position: absolute;
  width: 145px;
  height: 75px;
  top: 10px;
  right: 10%;
}
.screen-2 .btn.zoom.object.box_color_no.final {
  background-image: url(../img/BOX0002.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.screen-2 .btn.zoom.object.f2BOX0001dot.final {
  background-image: url(../img/BOX0002.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.btn.zoom.object.handdrop {
  background-image: url(../img/BOX0001.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: absolute;
  width: 147px;
  height: 48px;
  left: 60px;
  bottom: 17%;
}
.screen-2 .btn.zoom.object.handdrop.final {
  background-image: url(../img/BOX0002.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.btn.zoom.object.handdrop.final .final_key0001{
  width: 40px;
  height: 40px;
  margin: 0 35%;
}
.btn.zoom.object.tv_button0001 {
  position: absolute;
  width: 37px;
  height: 37px;
  bottom: 23%;
  left: 46%;
}
.btn.zoom.object.bot {
  position: absolute;
  width: 125px;
  height: 70px;
  bottom: 10%;
  right: 13%;
}
.screen-object img {
  width: 100%;
  height: 100%;
}
.screen-object.box_color_no {
  position: absolute;
  width: 250px;
  top: 36%;
  left: 31%;
  background-image: url(../img/BOX0001.png);
  background-repeat: no-repeat;
  height: 100px;
}
.btn.s2.box_color_no.change.object.arrow0 {
  background-color: #cc0066;
}
.btn.s2.box_color_no.change.object.arrow1 {
  background-color: #4545de;
}
.btn.s2.box_color_no.change.object.arrow2 {
  background-color: #01a151;
}
.btn.s2.box_color_no.change.object.arrow3 {
  background-color: #ffff00;
}
.btn.s2.box_color_no.change.object {
  width: 60px;
  height: 60px;
  padding: 3px;
  top: 9px;
}
.screen-object.box_color_no-box0002 {
  position: absolute;
  width: 250px;
  top: 36%;
  left: 31%;
  background-image: url(../img/BOX0002.png);
  background-repeat: no-repeat;
  height: 100px;
  background-size: 100% 100%;
}
.screen-object.box_color_no-box0002 .hammer {
  width: 100px;
  height: 65px;
  top: 10px;
  left: 32%;
}
.screen-object.bot {
  position: absolute;
  width: 280px;
  top: 36%;
  left: 35%;
  background-image: url(../img/bot.png);
  background-repeat: no-repeat;
  height: 150px;
  background-size: 100% 100%;
  background-position: 36px;
}
.screen-object.bot-box0002 {
  position: absolute;
  width: 250px;
  top: 36%;
  left: 31%;
  height: 100px;
}
.screen-object.bot-box0002 .hammer {
  width: 100px;
  height: 65px;
  top: 10px;
  left: 32%;
}
.btn.zoom.object.tv_remotetext {
  position: absolute;
  width: 100px;
  /* height: 37px; */
  top: 46%;
  left: 41%;
}
.btn.zoom.object.box_color_no button {
  width: 36px !important;
  height: 36px !important;
}
.btn.zoom.object.f2BOX0001dot button {
  width: 36px !important;
  height: 36px !important;
}
.btn.zoom.object.handdrop button {
  width: 36px !important;
  height: 36px !important;
}

.screen-object.f2BOX0001dot {
  position: absolute;
  width: 136px;
  top: 36%;
  left: 40%;
  background-image: url(../img/BOX0001.png);
  background-repeat: no-repeat;
  height: 80px;
  background-size: 100% 100%;
}
.btn.s2.f2BOX0001dot.change.object {
  width: 60px;
  height: 60px;
  padding: 3px;
  top: 9px;
  background-color: #f5a599;
  margin-right: 4px;
  left: 7px;
}
.screen-object.f2BOX0001dot-box0002 {
  position: absolute;
  width: 250px;
  top: 36%;
  left: 31%;
  background-image: url(../img/BOX0002.png);
  background-repeat: no-repeat;
  height: 100px;
  background-size: 100% 100%;
}
.screen-object.f2BOX0001dot-box0002 .color_clue {
  width: 75px;
  height: 75px;
  top: 10px;
  left: 34%;
}

.screen-object.handdrop {
  position: absolute;
  width: 375px;
  top: 36%;
  left: 28%;
  background-image: url(../img/BOX0001.png);
  background-repeat: no-repeat;
  height: 80px;
  background-size: 100% 100%;
}
.screen-object.handdrop .btn.s2.handdrop.change.object {
  width: 60px;
  height: 60px;
  /* position: absolute; */
  padding: 3px;
  top: 6px;
  background-color: #f5a599;
  margin-right: 26px;
  display: inline-block;
  left: 12px;
}
.screen-object.handdrop-box0002 {
  position: absolute;
  width: 250px;
  top: 36%;
  left: 31%;
  background-image: url(../img/BOX0002.png);
  background-repeat: no-repeat;
  height: 100px;
  background-size: 100% 100%;
}
.screen-object.handdrop-box0002 .final_key0001 {
  width: 47px;
  height: 75px;
  top: 10px;
  left: 40%;
}
